@charset "utf-8";
#mainvisual{
  margin-bottom: 40px;
}

#albumplan{
  background: #FBF8F0;
}

#albumplan ul.bnr{
  display: flex;
  padding: 0; /* 190204 Edit */
  justify-content: center;
  flex-wrap: wrap; /* 190204 Add */
  margin: 0 auto; /* 190204 Add */
  max-width: 900px;
}

#albumplan ul.bnr li{
  /* padding: 0 5px; */
  padding: 5px; /* 190204 Edit */
}

#albumplan ul.bnr li img{
  max-width: 100%;
  height: auto;
}
#albumplan ul.bnr li:nth-of-type(4) img{ /* 190204 Add */
  max-width: 267px;
  height: 129px;
}

#costume-gallery{
  width: 1000px;
  margin: auto;
  display: flex;
  justify-content: space-between;
}

#studio{
  background: #FBF8F0;
  text-align: center;
}

#studio ul.btn{
  margin: auto;
  width: 780px;
  display: flex;
  flex-wrap: wrap;
}

#studio ul.btn li{
  margin: 10px 15px;
}

#membership{
  position: relative;
  width: 100%;
  overflow: hidden;
}

#membership:before{
  content: "";
  display: block;
  width: 2000px;
  height: 900px;
  position: absolute;
  top: 200px;
  right: -100px;
  background: #FBF8F0;
  z-index: -1;
  -webkit-transform: rotate(-5deg);
  -ms-transform: rotate(-5deg);
  transform: rotate(-5deg);
}

#membership .inner{
  width: 860px;
  display: flex;
  justify-content: space-between;
}

#membership .inner.reverse{
  flex-direction: row-reverse;
  padding: 50px 0 100px;
}

#membership .text h2{
  color: #A9874A;
  font-size: 30px;
  line-height: 1.01em;
  margin-bottom: 30px;
}

#membership .text h2 span{
  font-size: 20px;
}

#membership .text h2:after{
  content: "";
  display: block;
  clear: both;
}

#membership .text h2 img{
  float: left;
  margin-top: 5px;
  margin-right: 20px;
}

#membership .text h2 + p{
  line-height: 1.5em;
  margin-bottom: 30px;
  font-size: 14px;
}

#membership .text ul{
  color: #A9884A;
  font-size: 14px;
  margin: 30px 0;
  line-height: 2em;
}

#membership .text p{
  margin-bottom: 10px;
  font-size: 14px;
}

#membership .text a + a{
  margin-left: 20px;
}

#membership .img{
  text-align: center;
}

#membership .img p{
  font-weight: bold;
  font-size: 15px;
  margin: 20px 0;
}

#bnrend{
  padding: 40px 0;
}

#bnrend ul{
  display: flex;
  justify-content: center;
}

#bnrend ul li{
  margin: 0 15px;
}

.sp-thumbnail-arrow{
}

.sp-previous-thumbnail-arrow:before,
.sp-previous-thumbnail-arrow:after,
.sp-next-thumbnail-arrow:before,
.sp-next-thumbnail-arrow:after{
  background: #333;
}

ul#textnewslist{
  max-width: 800px;
  margin: auto;
  margin-top: 60px;
}

ul#textnewslist li{
  border-top: 1px dotted #ccc;
}

ul#textnewslist li:last-child{
  border-bottom: 1px dotted #ccc;
}

ul#textnewslist li a{
  display: block;
  padding: 15px;
  line-height: 1.5em;
}

ul#textnewslist li a:hover{
  text-decoration: underline;
}

ul#textnewslist li a .date{
  display: inline-block;
  width: 8em;
  color: #838383;
}

#textnews{
}



@media (max-width: 880px) {
  #mainvisual{
    margin-bottom: 20px;
  }
  
  #costume-gallery{
    width: auto;
    display: block;
  }
  
  #costume-gallery img{
    max-width: 100%;
    height: auto;
  }
  
  #albumplan{
    padding: 0 15px;
  }
  
  #albumplan ul.bnr{
    /* flex-wrap: wrap; */ /* 190204 Edit */
    /* padding: 0; */ /* 190204 Edit */
    margin-left: -5px;
    margin-right: -5px;
  }
  
  #albumplan ul.bnr li{
   text-align: center; /* 190204 Add */
    width: 50%;
    /* padding: 5px; */ /* 190204 Edit */
  }
  #albumplan ul.bnr li:nth-of-type(4) img{ /* 190204 Add */
   max-width: 100%;
   height: auto;
 }
    
  #studio{
    padding: 0 15px;
  }
  
  #studio ul.btn{
    width: 100%;
  }
  
  #studio ul.btn li{
    width: 100%;
  }
  
  #studio ul.btn li a{
    
  }
  
  #membership .inner{
    width: auto;
    margin: 0 15px;
    display: block;
    position: relative;
  }

  #membership .img{
    position: absolute;
    top: 0;
    right: 0;
    width: 100px;
  }
  
  #membership .img img{
    width: 100px;
  }
  
  #membership .text h2 span{
    font-size: 16px;
  }
  
  #membership .text h2{
    font-size: 20px;
    padding-right: 110px;
  }
  
  #membership .text h2 img{
    width: 44px;
    height: auto;
    margin-right: 10px;
  }

  #membership .text h2 + p{
    padding-right: 110px;
  }
  
  #membership .text p.appbtn{
    display: flex;
    justify-content: center;
  }
  
  #membership .text p.appbtn img{
    height: 40px;
  }
  
  #membership .text ul{
    margin-top: 40px;
  }
  
  #membership .text ul + p{
    text-align: center;
  }
  
  #membership .inner.reverse{
    padding-top: 0;
    padding-bottom: 0;
    margin-top: 40px;
  }
  
  #membership .img p{
    line-height: 1.5em;
    font-size: 11px;
    margin: 10px 0;
  }
  #bnrend ul{
   flex-wrap: wrap;
    padding: 0 5px;
  }
  
  #bnrend ul li{
    width: 50%;
    margin: 0;
    padding: 5px;
  }
  
  #bnrend ul li img{
    width: 100%;
    height: auto;

  }
  #content ul#newslist li a .date{
    display: block;
    width: auto;
  }
  
  ul#textnewslist{
    margin-top: 30px;
  }
  
}/*@media*/

/* 20200416 ADD */
.p-bnr_w500 {
 margin: 4rem auto 0;
 max-width: 520px;
 padding: 0 10px;
 width: 100%;
}
.p-bnr_w500 img {
 max-width: 100%;
 height: auto;
 vertical-align: middle;
}


/* reCAPTCHA v3 のバッジを非表示（告知文があることが条件） */
.grecaptcha-badge {
  visibility: hidden !important;  /* または display:none !important; */
  pointer-events: none !important;
}